html,body
{
	height:100%;
}
body
{
	margin:0px;
	font-family:arial;
}
#header
{
	width:975px;
	font-size:11px;
	line-height:20px;
	height:20px;
}
#header ul
{
	margin:0px;
	padding:0px;
}
#header ul li
{
	display:inline;
}
#headerLeft
{
	float:left;
	text-align:left;
}
#headerLeft span
{
	padding:0px 7px 0px 7px;
}
#headerLeft a
{
	text-decoration:none;
}
#headerLeft a:hover
{
	text-decoration:underline;
}
#headerRight
{
	float:right;
	text-align:right;
}
#headerRight span
{
	padding:0px 7px 0px 7px;
}
#headerRight a
{
	font-weight:bold;
	text-decoration:none;
}
#headerRight a:hover
{
	text-decoration:underline;
}
div.content
{
	width:975px;
	text-align:left;
}
#footer
{
	width:975px;
	text-align:left;
}
.footerCol
{
	float:left;
	font-size:12px;
	line-height:45px;
}
.footerCol ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.footerCol a
{
	text-decoration:none;
}
.footerCol a:hover
{
	text-decoration:underline;
}
.footerTop
{
	font-size:14px;
	font-weight:bold;
	line-height:45px;
}
#modalUnder
{
	position:absolute;
	top:0px;
	left:0px;
	background-repeat:repeat;
	z-index:1000001;
}
.modalOver
{
	position:absolute;
	top:0px;
	left:0px;
	z-index:1000002;
}
#modalSignIn
{
	width:694px;
	height:394px;
}
#modalRegistration
{
	width:340px;
	height:610px;
}
#modalRegistration.fbModalReg
{
	height:735px;
}